<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name should be consistent with associated CfgPatches class.-->
	<Package name="TCP_Props_Military_Equipment">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="displayName">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_displayName"-->
			<Key ID="STR_TCP_Props_Military_Equipment_WeaponRack_01_displayName">
				<Original>Wall Weapon Rack</Original>
				<English>Wall Weapon Rack</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!-- <Turkish></Turkish> -->
			</Key>
		</Container>
		<Container name="DescriptionShort">
			<Key ID="STR_TCP_Props_Military_Equipment_WeaponRack_01_description">
				<Original></Original>
				<English></English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!-- <Turkish></Turkish> -->
			</Key>
		</Container>
	</Package>
</Project>
